﻿
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #cf1719 !important;
  /*background-color: #cf1719 !important; */
  border: 1px solid #cf1719!important;
}
.parsley-errors-list {

}
.parsley-errors-list.filled {  }
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  /*color: #468847;
  background-color: #DFF0D8;
  border: 2px solid #749c52;*/
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #cf1719 !important;
 /* background-color: #cf1719 !important; */
  border: 1px solid #cf1719!important;
}
.parsley-errors-list {
 margin: 0;
padding: 0;
height: 13px;
margin: 0 auto;
text-align:left;
max-width: 98%;
}

.parsley-errors-list li
{
	font-size:11px;
	list-style:none;
	color:#cf1719 ;
}

.parsley-errors-list.filled { }

.parsley-error label {


}

.parsley-success label{


}